Subject: Re: [PATCH] Add completion for picocom utility
From: Ryan Wilson <[email-masked]>
To: Frank Terbeck <[email-masked]>, [email-masked]
Date: Sat, 30 Apr 2016 22:27:36 -0500
List-Id: Zsh Workers List <zsh-workers.zsh.org>

On Sun, 2016-05-01 at 03:12 +0200, Frank Terbeck wrote:
> ---
>   We're using picocom quite a lot at work, having to remember options
>   and baud-rates by heart is getting tiresome, though. So here's a first
>   stab at this. If someone has a portable way to generate a list of
>   supported baud-rates for serial devices, I love to hear it.

I was just looking at baud rate completion myself and each command I've
found that does it (namely: _cu, _gdb, _joe, and _screen) uses a
different list. So how about making it a generic _baud_rate helper that
everything can share?